@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

a, li a.active, #footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover, #header a, #header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover, #navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active, .front .node h1.front-heading {
    color: #275d85;
}

#header, #banner,#header-menu {
    background: none;
	border: 0px;
}

ul {
    display: block;
    list-style-image: url("images/bull.png");
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
#header ul {
    display: block;
    list-style-image: url("images/bull.png");
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
  margin: 0;
  padding: 0;
  margin-top: 19px;
}
#header .contextual-links-wrapper {display: none;}

.field-name-body ul li {

	margin-bottom:10px;
}

body {
	font-family: "Roboto",sans-serif;
    line-height: 1.7em;
	font-size: 17px;
	font-weight: 300;
    color: #202121;
	background-color: #fff;
}

#header {
    background: #275d85;
	-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
}

#footer-bottom {
background: #275d85;
border-top: #275d85;
}




#header-menu {
background-color: #eeeeee;
box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.botgrad {
margin-top: 20px;
}

#header-inside.container_12 .grid_4 {
    width: 200px;
}

#header-inside.container_12 .grid_8 {
    width: 480px;
}

#header-inside-left img {
	max-height: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 10px;
}


#block-twitter-block-1 .content {
    padding: 10px;
}

#content-inside {
    padding: 0px 0px 15px;
}

.region-sidebar-first .block .content, .region-sidebar-second .block .content {
    margin: 40px 0px;
}

.left {
    float: left;
    padding-right: 10px;
}

.views-row {
    padding-bottom: 40px;
    margin-bottom: 20px;
}

.post {
    font-size: 12px;
    text-transform: uppercase;
    color: rgb(51, 51, 51);
}

p {
    margin: auto;
    display: block;
	margin-top: 10px;
	margin-bottom: 10px; 
}

#header #block-search-form {
    margin: 33px 0px 0px;
}

#header-menu ul.menu li.expanded ul.menu, #navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li li a {
    background: none;
}

tbody {
    border-top: 0px solid #ccc;
}

table td, table th {
}

tbody img {
   max-width: inherit;
   padding: 10px;
}

table td, table th {
    border: 0px solid #bbbbbb;
}

td {
    min-width: 150px;
}

label {
    font-weight: normal;
}

#header .form-required {
    display: none;
}

#header .form-item, .form-actions {
    margin-top: 0em;
    margin-bottom: 0em;
}

.region-search-area #block-user-login input.form-submit {
float: right;
margin-top: -50px;
}

.compact-form-label {
    position: absolute;
    top: 12px;
    left: 6px;
    z-index: 1;
     color: #5d5d5d;
    font: 14px/1 'Open Sans', sans-serif;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    text-decoration: none !important;
    white-space: nowrap;
}


#header-inside {
    margin: 0 auto;
    padding: 0px 0 0px;
    overflow: hidden;
}


input.form-text {
/* Firefox */
width: -moz-calc(100% - 22px);
/* WebKit */
width: -webkit-calc(100% - 22px);
/* Opera */
width: -o-calc(100% - 22px);
/* Standard */
width: calc(100% - 22px);
}

.content input.form-text {
/* Firefox */
width: -moz-calc(100% - 12px);
/* WebKit */
width: -webkit-calc(100% - 12px);
/* Opera */
width: -o-calc(100% - 12px);
/* Standard */
width: calc(100% - 12px);
}

.views-exposed-form label {
font-weight: normal;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0px;
}

.views-exposed-widgets {
    margin-bottom: 25px;
}

#navigation #block-superfish-2 ul.sf-menu li a {
	margin-top: 15px;
	margin-bottom: 10px;
}




.field-type-image img {
    background: transparent url('images/pattern.png');
    border: 1px solid rgb(216, 216, 216);
    padding: 10px;
}
img.masked, .field-type-image img {
    padding: 10px;
    margin: 0px 0px 10px 0px;
    border-right: 1px solid rgba(9, 9, 9, 0.121569);
    box-shadow: rgba(255, 255, 255, 0.6) 1px -1px 0px inset;
    border-radius: 4px;
}

.content img {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    border: 0px solid rgba(9, 9, 9, 0.121569);
    box-shadow: rgba(255, 255, 255, 0) 0px 0px 0px inset;
background: none;
-moz-border-radius: 0px;
border-radius: 0px;
border: 0px solid #c7c7c7;
}


input.form-text, .form-select {
    color: #5d5d5d;
    font: 14px/1 'Open Sans', sans-serif;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
    text-decoration: none !important;
    white-space: nowrap;
}

.form-select {
	min-height: 37px;
}

#navigation .block-superfish ul.sf-menu li a {


	position:relative;

	float: left;
	list-style: none;
	
	margin: 0 0px 0 0;
		
	display: inline-block;
    font: 15px/1 'Open Sans', sans-serif;
    position: relative;
    text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 0px;
    z-index: 2;
    white-space: nowrap;
    text-transform: lowercase;
    color: rgb(93, 93, 93);
    margin: 12px 20px 0px 19px;
    text-decoration: none;
	padding: 10px 0 20px 0;
}

#navigation .block-superfish ul.sf-menu li a.menuparent {
    margin: 12px 30px 0px 30px;
    text-decoration: none;
	padding: 10px 0 20px 0;
}



#navigation #block-superfish-2 ul.sf-menu li a {

    text-shadow: rgba(69, 139, 0, 0.6) 1px 1px 0px;
}

#navigation .block-superfish ul.sf-menu li.first a {
	padding-left: 0px;
	margin-left: 0px;
}

#navigation .block-superfish ul.sf-menu li.last a{

}

#navigation #block-superfish-2 ul.sf-menu li a:hover {
color: #ffffff;
}

#navigation .block-superfish ul.sf-menu li a:hover {
color: #275d85;
border-bottom: 3px solid;
padding: 10px 0 17px 0;
}

#navigation .block-superfish ul.sf-menu li a:hover:after, .links ul li a:hover:after, a.more:hover:after, #comments ul.links li a:hover:after, input[type="submit"]:hover:after, input[type="reset"]:hover:after, input[type="button"]:hover:after {

}

#navigation .block-superfish ul.sf-menu li a.active:after, .links ul li a.active:after, a.more.active:after, #comments ul.links li a.active:after, input[type="submit"].active:after, input[type="reset"].active:after, input[type="button"].active:after {

}

#navigation .block-superfish ul.sf-menu li a.active, .links ul li a.active, a.more.active, #comments ul.links li a.active, input[type="submit"].active, input[type="reset"].active, input[type="button"].active {
color: #275d85;
}

#navigation .block-superfish ul.sf-menu li:hover ul, #navigation .block-superfish ul.sf-menu li.sfHover ul {
top: 54px;
border-top: 3px solid #275d85;
box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.sf-menu ul {
  position: absolute;
  width: 18em;
}


.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
background: none;
background-color: #eeeeee;
padding: 0px !important;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
}

.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
top: 2.5em;
}

#block-search-form input.form-text {
color: #5d5d5d ;
font: 14px/1 'Open Sans', sans-serif;
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
text-decoration: none !important;
white-space: nowrap;
}

#user-login-form .form-text {
color: #5d5d5d ;
font: 14px/1 'Open Sans', sans-serif;
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
text-decoration: none !important;
white-space: nowrap;
}

img.file-icon {
	padding: 0px;
	    background: none;
		border: 0px;
}

.views-exposed-form .views-exposed-widget {
float: none;
}

.views-reset-button,
.views-submit-button {
	float: right !important;
}

.views-exposed-form {
    padding-bottom: 15px;
    border-bottom: 1px solid rgb(199, 199, 199);
    margin-bottom: 20px;
}

.views-exposed-form .views-exposed-widget {
    padding: 0em 0em 0 0;
}

#content {
    background: none;
}

.field-name-field-video {
	margin-top: 15px;
}

.views-field-field-video {
	color: #ff0000;
}

table th {
    background: none;
    color: rgb(51, 51, 51);
    font-weight: normal;
}

tr.even, tr.odd {
    background: none;
    border-bottom: 0px solid #ccc;
}

.view-id-subscriptions .views-table {
background-color: rgb(55, 109, 0);
}

.view-id-subscriptions .views-table a,
.view-id-subscriptions .views-table {
color: #FFFFFF;
padding-left: 10px;
}

.list-add-to-cart {
float: right;
}

.node-photo-galleries .field-type-image img {
float: left;
  display: inline-block;
  margin: 17px;
}

.slider-item .content {
    padding: 0px 0 0 0;
    position: relative;
}

.view-id-subscriptions .views-table {
	background-color: #376D00;
	margin-left: 10px;
margin-right: 10px;
margin-top: 5px;
margin-bottom: 5px;
padding: 2px 10px 2px 10px;
color: #fff;
border-radius: 4px;

background-image: -webkit-gradient(linear,left top, left bottom,from(#448900), color-stop(0.5,#3b7800), color-stop(1, #2b5601));
    background-image: -moz-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
    background-image: -o-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
    background-image: -ms-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
    background-image: linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
border-right: 1px solid rgba(9, 9, 9, 0.125) !important;
    border-bottom: 1px solid rgba(9, 9, 9, 0.25)!important;
    border-left: 0px solid rgba(9, 9, 9, 0.125)!important;
    border-top: 0px solid rgba(9, 9, 9, 0.005)!important;
    box-shadow: 1px 0px 0 #679d33 inset;
    -moz-box-shadow: 1px 0px 0 #679d33 inset;
    -webkit-box-shadow: 1px 0px 0 #679d33 inset;
    text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 0px;
    -webkit-box-shadow: 1px 0px 0 rgba(255, 255, 255, 0.2) inset;	
}

div.messages.status {
	background-color: #448900;
}

.view-id-subscriptions .views-table {
	margin-left: 0px;
}

.feed-icon {
	display: none;
}

.region-footer {
	text-align: center;
}

td.qty {
    text-align: left;
    white-space: nowrap;
}

td.price {
    text-align: left;
    white-space: nowrap;
}

.views-field-display-price,
.product-info {
display: none;
}

#navigation #block-superfish-2 ul.sf-menu li a {
padding: 15px 40px 15px 40px;
}

#navigation #block-superfish-2 ul.sf-menu li.first a {
padding-left: 38px;
}

.collapsiblock {
background-color: #f0f0f0;
background-image: -webkit-gradient(linear,left top, left bottom,from(#448900), color-stop(0.5,#3b7800), color-stop(0.51, #2b5601));
background-image: -moz-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 51%);
background-image: -o-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 51%);
background-image: -ms-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 51%);
background-image: linear-gradient(#448900 0%, #3b7800 50%, #2b5601 51%);
border-right: 1px solid rgba(9, 9, 9, 0.125) !important;
border-bottom: 1px solid rgba(9, 9, 9, 0.25)!important;
border-left: 0px solid rgba(9, 9, 9, 0.125)!important;
border-top: 0px solid rgba(9, 9, 9, 0.005)!important;
box-shadow: 1px 0px 0 #679d33 inset;
-moz-box-shadow: 1px 0px 0 #679d33 inset;
-webkit-box-shadow: 1px 0px 0 #679d33 inset;
color: #ffffff;
text-shadow: rgba(69, 139, 0, 0.6) 1px 1px 0px;
-webkit-box-shadow: 1px 0px 0 rgba(255, 255, 255, 0.2) inset;
border-radius: 4px 4px 4px 4px;
}

.collapsiblock a {
color: #FFFFFF;
font-size: 15px;
padding-left: 10px;
}

.block-formblock input[type="submit"] {
width: 100%;
color: #376d00 !important;
font-size: 20px;
}

.link-field-url  {
margin-left: 10px;
}

.form-managed-file .form-file {
margin-bottom: 5px;
}

.view-userlist tr.even, .view-userlist tr.odd {
border-bottom: 1px solid #ccc;
}
.view-userlist thead {
background-color: #376D00;
margin-left: 10px;
margin-right: 10px;
margin-top: 5px;
margin-bottom: 5px;
padding: 2px 10px 2px 10px;
color: #fff;
border-radius: 4px;
background-image: -webkit-gradient(linear,left top, left bottom,from(#448900), color-stop(0.5,#3b7800), color-stop(1, #2b5601));
background-image: -moz-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
background-image: -o-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
background-image: -ms-linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
background-image: linear-gradient(#448900 0%, #3b7800 50%, #2b5601 100%);
border-right: 1px solid rgba(9, 9, 9, 0.125) !important;
border-bottom: 1px solid rgba(9, 9, 9, 0.25)!important;
border-left: 0px solid rgba(9, 9, 9, 0.125)!important;
border-top: 0px solid rgba(9, 9, 9, 0.005)!important;
box-shadow: 1px 0px 0 #679d33 inset;
-moz-box-shadow: 1px 0px 0 #679d33 inset;
-webkit-box-shadow: 1px 0px 0 #679d33 inset;
text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 0px;
-webkit-box-shadow: 1px 0px 0 rgba(255, 255, 255, 0.2) inset;
}
.view-userlist thead th {
color: #FFFFFF;
}

#footer-bottom {
clear: both;
overflow: hidden;
padding: 0px 0;
margin-top: 40px;
}

#footer {
    clear: both;
    overflow: visible;
    padding: 0px 0 0px 0;
}
#banner {
    overflow: visible;
}
#header {
    overflow: visible;
}

.addtoany_list {
float: right;
margin-top: -5px;
}

.view-email-list .views-row {
padding-bottom: 0px;
border-bottom: 0px solid rgb(199, 199, 199);
margin-bottom:0px;
display: inline;
}

.view-email-list {
margin-bottom: 20px;
}

#header-menu ul.menu li.expanded ul.menu li a, #footer .block ul.menu li a, #navigation .block-superfish ul.sf-menu li li a {
border-bottom: 0px solid #353535;
margin: 0;
padding: 20px !important;
font-size: 12px;
font: 15px/1 'Open Sans', sans-serif !important;
color: rgb(93, 93, 93) !important;
}


#header-menu ul.menu li.expanded ul.menu li a:hover, #footer .block ul.menu li a, #navigation .block-superfish ul.sf-menu li li a:hover {
border-bottom: 0px solid #353535;
margin: 0;
font-size: 12px;
}

#navigation .block-superfish ul.sf-menu li li:hover, #navigation .block-superfish ul.sf-menu li li a:focus, #navigation .block-superfish ul.sf-menu li li a:hover, #navigation .block-superfish ul.sf-menu li li a:active {
background-color: #fff;
}

.sf-sub-indicator {
background: url('../corporateclean/images/arrows.png') no-repeat -10px -100px;
}

a > .sf-sub-indicator {
display: none;
}

.float {
float: left;
margin-right: 15px;
margin-bottom: 10px;
}

.region-search-area {
float: right;
}

.region-search-area .content img {
padding: 0px;
margin: 0px 0px 0px 0px;
border: 0px solid rgba(9, 9, 9, 0.121569);
box-shadow: none;
border-radius: 0px;
background: none;
display: inline;
}
.node-news .field-name-field-image img {
	display: block;
margin: auto;
}

.views-field-field-event-date {
margin-bottom: 5px;}

.links  .node-readmore {
background-color: #275d85;
}

#block-views-event-list-block-1 .views-row h2 {
font-size: 18px;
margin: 15px 0 10px 0;
}
.views-field-created {
font-size: 12px;
margin-bottom: 10px;}

#block-views-event-list-block-1 .views-row-last{
  border-bottom: 0px solid #c7c7c7;
}
.views-field-type {
float: right;
color: #275d85;
}

.region-highlighted {
margin-left: 10px;
margin-right: 10px;
position: relative;
}

h1, h2, h3, h4, h5, h6 {
color: #202121;
text-shadow: 0px 0px 0px #fff;
font-family: "Roboto",sans-serif !important;
}
.views-row h2 {
	font-weight: normal;
}
.content h3 {
	font-weight: normal;
}
h1 {
	font-size: 28px;
}
h1 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}

.links ul li a, .links ul li a:hover {
background: none;
box-shadow: none;
padding: 5px;
border-radius: 0px;
border: 0px;
}

div.messages.status {
background-color: #448900;
margin: 10px;
}

.toc-filter {

}

div.toc-filter-back-to-top a:link {
display: none;
}
#back-top span {display: none;}

div.toc-filter-back-to-top.first {
display: none;
}


.content a:hover {
    color: #4e4e4e;
}


.toc-filter ul li {
background-color: #275d85;
background-image: url('images/try.png');
 background-repeat: no-repeat;
    background-position: left center; 
	padding-left: 30px;
	list-style-image: none;
	list-style: none;

}

.toc-filter .item-list ul {
	margin: 0 0 0.25em 0em;
    padding: 0;
}

div.toc-filter-content {
clear: both;
margin: 0em 0;
border: 0px solid #ccc;
padding: 0em;
background: none;
}

.content .item-list ul li {
margin: 0 0 0 0px;
}
.toc-filter ul li {
padding: 0px;
}

.toc-filter ul li a {
width: auto;
display: block;
color: #fff;
padding: 15px;
margin-bottom: 10px;
padding-left: 30px;
text-decoration: none !important;
}

.toc-filter ul li a:hover {
background-color: #61bac8;
background-image: url('images/try.png');
background-repeat: no-repeat;
background-position: left center; 
padding-left: 30px;
text-decoration: none !important;
}


.field-name-body ul li a {
text-decoration: underline;
}

.field-name-body ul li a:hover {
color: #202121;
text-decoration: underline;
}

.toc-filter .field-name-body ul li a {
width: auto;
display: block;
color: #fff;
padding: 15px;
margin-bottom: 10px;
padding-left: 30px;
}

.toc-filter .field-name-body ul li a:hover {
background-color: #61bac8;
background-image: url('images/try.png');
background-repeat: no-repeat;
background-position: left center; 
padding-left: 30px;
}



#node-131 .content ul li {
    margin-bottom: 10px;
    background-color: #275d85;
    color: #f6f6f6;
    padding: 0px;
    background-image: url('images/try.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 0px;
} 


ul.inline li, ul.inline li a, ul.inline li a:hover  {
margin-bottom: 0px;
background: none;
color: #fff;
padding-left: 15px;
display: inline;
}

.region-footer p {
margin:0px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

.region-footer img {
padding: 0px;
margin: 0px 0px 0px 0px;
border: 0px solid rgba(9, 9, 9, 0.121569);
box-shadow: none;
background: none;
-moz-border-radius: 0px;
border-radius: 0px;
border: 0px solid #c7c7c7;
height: auto !important;
}

h3{
color: #333333;
}

#footer-bottom-left.grid_12 {
	margin: 20px 0 10px 0;
}

.views-row .content img, .region-highlighted .block .content img, .content tbody img {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    border: 0px solid rgba(9, 9, 9, 0.121569);
    box-shadow: rgba(255, 255, 255, 0) 0px 0px 0px inset;
    background: none;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #c7c7c7;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
img td {
text-align: center;
}

.view-people .views-field-title,
.view-projects .views-field-title{
font-size: 30px;
}

.view-people .views-field-field-picture img {
padding: 0px;
margin: 15px 0px 0px 15px;
border: 0px solid rgba(9, 9, 9, 0.121569);
box-shadow: rgba(255, 255, 255, 0.6) -1px 1px 0px inset;
background: #f4f4f4;
-moz-border-radius: 0px;
border-radius: 0px;
border: 0px solid #c7c7c7;
float: right;
}

.view-projects .views-label{
color: #275d85;
text-shadow: 1px 1px 1px #fff;
font-family: 'Lato-Bold';
font-style: normal;
font-weight: bold;
}

.view-projects .views-label-field-objectives-and-expected-re,
.view-projects .views-label-field-planned-secondment-s-,
.view-projects .views-label-field-specific-entry-requirement,
.view-projects .views-label-field-additional-documents-to-su {
color: #275d85;
text-shadow: 1px 1px 1px #fff;
font-family: 'Lato-Bold';
font-style: normal;
font-weight: bold;
font-size: 18px;
}

.view-people .views-label {
color: #275d85;
text-shadow: 1px 1px 1px #fff;
font-family: 'Lato-Bold';
font-style: normal;
font-weight: bold;
font-size: 18px;
}

.view-people .views-field-field-short-cv-biography-descrip,
.view-people .views-field-field-research-interests,
.view-people .views-field-field-relevant-publications,
.view-projects .views-field-field-objectives-and-expected-re,
.view-projects .views-field-field-planned-secondment-s-,
.view-projects .views-field-field-specific-entry-requirement,
.view-projects .views-field-field-additional-documents-to-su{
margin-top: 20px;
}

.view-projects h4 {
font-size: 15px;
margin: 15px 0 20px 0;
padding-top: 0px;
line-height: 30px;
color: #333333;
}

.view-projects .views-field-title h4 {
font-size: 25px;
margin: 15px 0 20px 0;
padding-top: 0px;
line-height: 30px;
color: #333333;
}

.view-people .views-field-field-relevant-publications .field-content {
margin-top: 10px;
}

.view-people h3 {
margin: 20px 0 20px 0;
font-size: 35px;
text-align: center;
}

.view-people .views-field h3 {
margin: 10px 0 20px 0;
font-size: 15px;
text-align: left;
}

.view-people .views-field-field-relevant-publications ul li {
margin-bottom: 10px;
background-color: #CCCCCC;
color: #000;
padding: 5px;
background-image: none;
 background-repeat: no-repeat;
    background-position: left center; 
	padding-left: 10px;
	font-size: 12px;
	text-shadow: none;
}

.views-field-field-contact {
margin: 30px 0px 10px 0px;
background-color: #CCCCCC;
color: #000;
padding: 10px 10px;
background-image: none;
 background-repeat: no-repeat;
    background-position: left center; 
	text-shadow: none;
}

.views-field-field-contact p {
margin: auto;
display: block;
margin-top: 0px;
margin-bottom: 0px;
text-align: justify;
}

.form-select {
min-height: 37px;
min-width: 100%;
}

.node-type-profile .field-name-field-picture {
float: right;
height: 0px;
}
.node-type-students .field-name-field-picture {
float: right;
display: block;
}

.node-type-profile .field {
padding-bottom: 10px;
}

.node-type-profile .field-name-field-relevant-publications .field-item {
margin-bottom: 10px;
background-color: #CCCCCC;
color: #000;
padding: 5px;
background-image: none;
background-repeat: no-repeat;
background-position: left center;
padding-left: 10px;
font-size: 12px;
text-shadow: none;
}

.node-type-profile .field-name-field-relevant-publications .field-label {
padding-bottom: 10px;
}

.no-sidebars #main {
padding-top: 20px;
padding-bottom: 10px;
}

.views-field-field-event-date {
color: #275d85;
}




.views-field-field-type {
	float: right;
	color: #275d85;
}

#han img {
float: right;
margin-left: 15px;
}





/* redesign */
.ds-2col-stacked-fluid > .group-right {
    float: right;
     width: calc(50% - 20px);
    padding-left: 20px;
}

.content .field {
	margin-bottom: 10px;
}

.view-link-blocks .views-row {
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.region-sidebar-second .block {
	margin-bottom: 20px;
}

.region-sidebar-first .block .content, .region-sidebar-second .block .content {
    background: #fff;
    background-color: #fff;
}




#sidebar-second .active {
	color: #a8321e;
}

#slide {
	min-height: 600px;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center; 
  opacity: 1;
}

.slider-part {
	background-color: #000;
}

#header-inside-right a {
color: #fff;
padding-bottom: 3px;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  /* ^- the important bit. RGB 192,192,192 is the same as #C0C0C0*/
  
  -webkit-transition: border 500ms ease;
  -moz-transition: border 500ms ease;
  -ms-transition: border 500ms ease;
  -o-transition: border 500ms ease;
  transition: border 500ms ease; 
}
#header-inside-right a:hover {
border-bottom: 2px solid rgba(255, 255, 255, 1);
}

#header-inside-right {
	margin-top: 5px;
}

.region-search-area #block-system-main-menu ul li {
	display: inline;
}
#mobile-menu li, .mobile-menu li {
    border-bottom: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    border-right: 0px solid #cccccc;
    clear: both;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
}
#mobile-menu li.leaf {
    padding: 0em 0em 0 0;
    margin: 0;
}

ul.menu li {
    margin: 0 0 0 10px;
	text-transform: lowercase;
}



#block-system-main .toc-filter ul li {
	padding: 0px;
}

#header-menu {
	display: none;
}

#mobile-menu .region-search-area {
    float: none;
}
#mobile-menu-inner {
    float: none;
}
#collapsed-menu-button {
	float: right;
	background-color: #ffffff;
    border: 0px solid #cccccc;
    border-radius: 0px 0px 0px 0px;
    cursor: pointer;
    font-weight: bold;
    margin: 0 20px;
    padding: 5px 10px;
	margin-top: -59px;
}
#mobile-menu li > a, .mobile-menu li > a {
    float: left;
    padding: 2% 5%;
    width: 90%;
}

#slidetxt {
	width: calc(50% - 100px);
	margin-left: auto;
	margin-right: auto;
	position:absolute;
	top:50%;margin-top:-100px;/*half of the .box height*/
	left:50%;margin-left:-10px;/*half of the .box width*/
	background-color: #fff;
	padding: 20px;
	color: #202121;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.33);
box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.33);
}

.block .grid_2, .block .grid_10 {
margin: 0px;
}

#eud {
	background-color: #f2f2f2;
	clear: both;
    overflow: auto;
}
#eud img {
padding: 15px;
display: block;
margin-left: auto;
margin-right: auto;
}
#eud p {
padding: 15px;
}

#partners .grid_2 {
    margin-left: 8px;
    margin-right: 8px;
}
#partners{
	background-color: #f2f2f2;
	clear: both;
    overflow: auto;
}
#partners img {
padding: 15px;
display: block;
margin-left: auto;
margin-right: auto;
}

.eventgrid {

}
.clearfloat {
	clear: both;
}
hr {
		clear: both;
	border: 0px solid gray;
	border-bottom: 1px solid #9c9c9c;
    height: 0px;
}

.datum {

}
.bod {
}

#block-views-event-list-block-2 {
	margin-bottom: 40px;
}
.rechts {
	float: right;
}

.view-frontpage {display: none;}

.region-content .content li::before {content: "•"; color: #275d85;
  display: inline-block; width: 25px;
  margin-left: -25px}
  
  .region-content .content li::before {content: none; color: #275d85;
  display: inline-block; width: 25px;
  margin-left: -25px}
 
  .region-content .content ol li {
	margin-bottom: 10px;
  }
  
.region-content .content .toc-filter li::before, .region-content .content .links li::before {display: none;}

.region-sidebar-first .block .content, .region-sidebar-second .block .content {
    border: 0px solid #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px;
    overflow: hidden;
    margin: 0 0 0px 0;
    -webkit-box-shadow: 0 0px 0px #efefef inset;
    -moz-box-shadow: 0 0px 0px #efefef inset;
    box-shadow: 0 0px 0px #efefef inset;
}
input.form-text {
    background: #fff;
    border: 1px solid #f2f2f2;
    font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
    height: 25px;
    line-height: 25px;
    margin: 0 0 10px 0;
    padding: 5px;
    width: 80%;
    color: #5f6a5f;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px #bcbcbc inset;
    -moz-box-shadow: 0px 0px 0px #bcbcbc inset;
    box-shadow: 0px 0px 0px #bcbcbc inset;
}

#sidebar-second {
	margin-top: 25px;
}

#sidebar-second h2 {
border-bottom: 2px solid #000;
}

input[type="submit"], input[type="reset"], input[type="button"] {
    color: #fefefe;
    text-shadow: 0 0px 0px #003547;
    background: #275d85;
    background-image: none;
    filter: none;
    -webkit-box-shadow: 0px 0px 0px #939da2;
    -moz-box-shadow: 0px 0px 0px #939da2;
    box-shadow: 0px 0px 0px #939da2;
}
.links ul li a, a.more, input[type="submit"], input[type="reset"], input[type="button"] {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

input.form-text.error {
    border: 1px solid red;
}

.inlinefield {
	display: inline-block;
	position:absolute;
}
.but {
	padding: 20px 0;
}
.but a {
color: #000;
text-align: center;
}

.but a:hover {
	text-decoration: underline;
}

#footer {
	background-color: #ddd;
}

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active {
    color: #000;
}

blockquote {
    background: none;
    margin: 10px 0;
    padding: 0 0px;
	font-style: italic;
}

.field-name-field-image .field-items .field-item {
text-align: center;
margin: auto;
margin-bottom: 35px;
}

.field-name-field-picture-gallery .field-items .field-item {
	display: inline-block;
	width: calc(50% - 10px);
	vertical-align: top;
}
.field-name-field-picture-gallery .field-items .field-item.even {
padding-right: 20px;
}

.content .field.field-name-body {
	margin-bottom: 35px;
}

/* map */
	
	path.cs:hover, path.nl:hover, path.bel:hover, path.sp:hover, path.ger:hover, path.port:hover, path.gb:hover
	{
    fill:#61bac8;
	cursor: pointer;
	}
	
.cls-1{fill:#fff;}.cls-2{fill:#fff;}.cls-3{fill:#eaeaea;}.cls-4{fill:#fff;}.ger,.bel,.nl,.sp,.cs,.port,.gb{fill:#3a6f8e;stroke: white;stroke-width: 1px;}

.port,.gb {fill:#7da5bd}

#flanders {
	margin: auto;
    max-width: 1000px;
}

#flanders .map-tooltip {
  position: fixed;
  display: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:#d3d3d3 solid 1px;
  background: #fff;
  color: black;
  font-size: smaller;
  padding: 8px;
margin-top: 10px;
margin-left: 10px;
  pointer-events:none;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.country {
font-size: 15px;
}
.country img{
height: 75px;
padding: 10px 10px 10px 0px;
}

#flanders h2, #flanders h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}
#flanders h2 {font-size: 20px;}

/* people floats and stuff */
.flot {float: left;}
.clar {margin-left: 60px;}


#block-views-country-relations-block-4 .views-row {
    padding-bottom: 15px;
    margin-bottom: 20px;
    display: inline-block;
}

.flot2 img {
	padding-left: 40px;
	padding-right: 40px;
}

#midder-inside {
	border-bottom: 1px solid #bbb;
	margin-bottom: 40px;
}
.front .image-field-caption {
display: none;
}



.ds-2col-stacked > .group-left {
width: 200px;
margin-right: 30px;
margin-top: 10px;
}
.ds-2col-stacked > .group-right {
width:calc(100% - 230px);
margin-top: 10px;
}
.view-event-list .image-field-caption {
	display: none;
}
.links .node-readmore {
    background-color: #275d85;
	padding-right: 15px;
	    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.links .node-readmore a {
	padding-right: 15px;
}
.links .node-readmore:hover {
    background-color: #333;
}

.view-event-list .views-row {
	    border-bottom: 1px solid #9c9c9c;
		margin-bottom: 30px;
}
.node.node-teaser {
    margin-bottom: 0px;
}
.teasertitle {
	font-size: 23px;
}
.field-name-field-type {
	color: #275d85;
	font-weight: 600;
}

#block-block-21 {
	margin-top: 20px;
}

.filter-guidelines {
	display: none;
}

.cke_contents {
height: 500px !important;
}

@media only screen and (min-width : 836px) {
}

@media only screen and (min-width : 760px) {
.container_12 .views-field-field-image.grid_3 {
margin-left: 0px !important;
margin-right: 20px !important;
}
}

/* 
Smallscreen
*/


@media screen and (max-width: 760px) {
	#slidetxt {
	width: calc(100% - 60px);
	bottom:20;
	top: auto;
	left:0;
	margin: 10px;
	position:absolute;
	padding: 20px;
	color: #202121;
}
#partners .grid_2 {
	width: calc(33% - 15px);
	    display: inline;
    float: left;
}
#slide {
    min-height: 300px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    opacity: 1;
}

.ds-2col-stacked > .group-left {
    float: none;
    width: 100%;
	text-align: center;
}
.ds-2col-stacked > .group-right {
    float: none;
    width: 100%;
	margin-top: 20px;
	text-align: center;
}
.node--type-companies .group-right {
	text-align: left;
}


}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 0px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
.node-type-profile .field-name-field-picture {
float: none;
height: 100%;
padding-bottom: 15px;
}

.content ol li a {
color: #fff !important;
}


}
